Thread: Driver 96-43.05
View Single Post
Old 03-01-08, 03:12 AM   #1
David Marec
Registered User
 
Join Date: Nov 2006
Location: Toulouse, France
Posts: 22
Default Driver 96-43.05

Hello,

My FreeBSD box is now updated to FreeBSD 7.0.

I read on this board that a new release of the 96-x driver is available, but not from the port tree.

I began to read the instructions here : http://www.nvidia.com/object/freebsd..._96.43.05.html

But the «README» link is not correct.

I would like to know if the «compat-5x» is still required to run the driver ?
David Marec is offline   Reply With Quote